RubyGems Navigation menu

easy_globalize_accessors 1.4.0

Define methods for accessing translated attributes

Versiones:

  1. 1.4.0 - November 05, 2013 (8 KB)

dependencias de Runtime (1):

  • globalize >= 4.0.0.alpha.1
  • dependencias de Development (3):

  • bundler ~> 1.3.5
  • rake ~> 0.9.2
  • sqlite3 >= 0
  • Propietarios:

    Autores:

    • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki

    SHA 256 checksum:

    4b01c6604a3f6f53c54fb67c7d79f1c28d7461082981b6c1ccccd8852e143582

    Total de descargas 3.818

    Para esta versión 3.818

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: